## golang-github-go-ap-jsonld 0.0~git20221030.f2a1913

=== debian/changelog ===
golang-github-go-ap-jsonld (0.0~git20221030.f2a1913-3) sid; urgency=medium

  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 May 2025 19:22:22 +0200

golang-github-go-ap-jsonld (0.0~git20221030.f2a1913-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 20:56:54 +0200

golang-github-go-ap-jsonld (0.0~git20221030.f2a1913-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 May 2025 22:22:53 +0200
