=== debian/control ===
Source: golang-github-go-ap-jsonld
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/go-ap/jsonld
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-jsonld
Vcs-Git: https://forgejo.debian.net/golang/golang-github-go-ap-jsonld
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-ap/jsonld

Package: golang-github-go-ap-jsonld-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: JSON encoding with some JSON-ld improvements (Go library)
 JSON-ld is a Go library to encode JSON with some JSON-ld improvements.
