## golang-github-go-ap-jsonld 0.0~git20250905.8480b0f

=== debian/changelog ===
golang-github-go-ap-jsonld (0.0~git20250905.8480b0f-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.0~git20250905.8480b0f.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Nov 2025 14:02:45 +0100
