=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/go-ap/jsonld
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-jsonld
