## golang-github-go-ap-jsonld 0.0~git20251216.e38fa66

=== debian/changelog ===
golang-github-go-ap-jsonld (0.0~git20251216.e38fa66-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.0~git20251216.e38fa66.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 08:57:22 +0100
