=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/go-ap/jsonld
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-go-ap-jsonld
 Vcs-Git: https://forgejo.debian.net/golang/golang-github-go-ap-jsonld
